Permalink
Browse files

add note about requiring a later pyramid_debugtoolbar package if you …

…use 1.5a2+
  • Loading branch information...
1 parent 26787cf commit ec0c5cae96a57b8f3b57f18a870c8d91adc56cd8 @mcdonc mcdonc committed Sep 9, 2013
Showing with 5 additions and 0 deletions.
  1. +5 −0 CHANGES.txt
View
5 CHANGES.txt
@@ -51,6 +51,11 @@ Backwards Incompatibilities
result = pyramid.renderers.render('mypkg:templates/home.mako', {})
+ Note that if you're using the Pyramid debug toolbar, when you upgrade
+ Pyramid, you'll also need to upgrade the ``pyramid_debugtoolbar`` package to
+ at least version 1.0.8, as older versions are not compatible with Pyramid
+ 1.5a2+.
+
- Removed the ``request.response_*`` varying attributes. These attributes
have been deprecated since Pyramid 1.1, and as per the deprecation policy,
have now been removed.

0 comments on commit ec0c5ca

Please sign in to comment.